Bug 255901 - Anaconada and kickstart do allow for multiple name servers, no need to %post
Anaconada and kickstart do allow for multiple name servers, no need to %post
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks: 255921
  Show dependency treegraph
Reported: 2007-08-27 03:35 EDT by Norm Murray
Modified: 2010-10-22 14:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-22 23:03:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-08-27 03:35:20 EDT
Description of problem:

states that to use multiple name servers, this must be configured in post.  This
is not the case, it can be configured by comma separating them on the command
line, for example:

network --device eth0 --mtu=4096 --bootproto static --ip --netmask --gateway --nameserver,
--hostname node4.brisbane.redhat.com

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 12 Michael Hideo 2008-01-22 18:52:19 EST
(In reply to comment #9)
> setting NEEDINFO=mhideo@redhat.com
> Michael, do we need to put 5.0 and 5.1 books here? If so, can we let the links
> to the 5.0 books point to the 5.1 ones for now, at least for the Installation
> Guide? 5.1 versions of books contain all fixes to their 5.0 counterparts.

Sorry to drop the ball on you both. Many apologies. Don, confirm we will
maintain all active and accessible branches for 4.x and 5.x wrt to documentation
at this point in time.  -Mike
Comment 13 Don Domingo 2008-01-31 19:52:42 EST
understood. revised in source for RHEL5.1 and RHEL5.2 trees as well. setting
this bug as MODIFIED. should be closed once we build and push those versions to
live soon.

Note You need to log in before you can comment on or make changes to this bug.